# index-Name

An index-Name represents an index. Indexes live in schemas, so you can qualify their names with schema-Names. Indexes on system tables are in the SYS schema.

#### Syntax

    [ schemaName . ] SQL92Identifier

#### Example

    DROP INDEX APP.ORIGINDEX;
    -- OrigIndex is an index-Name without a schema-Name
    CREATE INDEX ORIGINDEX ON FLIGHTS (ORIG_AIRPORT)

Parent topic: SQL identifiers